(« Deux billets en un jour ? L’insensé ! » pensez-vous probablement. Pas d’inquiétude à avoir, je me porte bien, je rattrape juste mon retard. ^^).

Pour ceux qui ne sont pas des lecteurs assidus de la section Xfce du forum ubuntu-fr, je rappelle le contenu de ce sujet : les paquets pour xfce 4.4.2 sont disponibles dans le PPA de la Xubuntu Team, aimablement backportés par Jerôme. ;) Pour les installer, il vous suffit d’ajouter les lignes suivantes à votre sources.list :

deb http://ppa.launchpad.net/xubuntu-team/ubuntu gutsy main
deb-src http://ppa.launchpad.net/xubuntu-team/ubuntu gutsy main

Ils n’ont pas été backportés pour feisty, car cela demande un peu trop de vérifications (plusieurs paquets ont changé depuis feisty, notamment xfce4-panel et xfdesktop4 qui ont été divisés en plusieurs paquets [binaires et données]).

Bien entendu, il n’y a pas de support direct (i.e. ne rapportez pas de bugs sur LP) ; néanmoins, si c’est un bug d’empaquetage, vous pouvez me contacter (car ce bug est probablement dans la version hardy également), et si c’est un bug xfce, vous pouvez directement le signaler sur le bugtracker Xfce. :)

Plus que deux billets dans ma besace : le premier sur Medibuntu et le second sur Xubuntu (j’ai aussi un pamphlet anti-bisounours en stock, mais j’ai pas encore décidé ;).